require("full-border"):setup {
	-- Available values: ui.Border.PLAIN, ui.Border.ROUNDED
	type = ui.Border.ROUNDED,
}
require("archivemount"):setup()
require("chmod")
require("diff")
require("starship"):setup()
